/* Localized versions of Info.plist keys */

CFBundleName = "Motion Pictures";
CFBundleShortVersionString = "1.0.3";
CFBundleGetInfoString = "Motion Pictures version 1.0.3, Copyright 2003 LQ Graphics, Inc.";
NSHumanReadableCopyright = "Developed by LQ Graphics, Inc. Copyright 2003 LQ Graphics, Inc.";
CFBundleHelpBookName = "Motion Pictures Help";
